1. Conversions
Incomaker Reporting v1
  • Abandoned carts
    • Get abandoned carts list
      GET
    • Get abandoned carts detail
      GET
  • Campaigns
    • Get campaigns count and metrics by language
      GET
    • Get campaigns list
      GET
    • Get campaigns daily results
      GET
    • Get campaigns monthly summanry
      GET
    • Get campaigns results hourly histogram
      GET
    • Get campaigns results daily histogram
      GET
    • Get campaigns results monthly histogram
      GET
    • Get list of senders
      GET
    • Get list of contacts timeline for campaign
      GET
    • Get list of contacts for campaign
      GET
    • Get list of contacts for period
      GET
    • Get A/B tests for campaigns
      GET
    • Get campaign conversions
      GET
    • Get campaign recipient list
      GET
    • Get campaign recipient activity timeline
      GET
    • Get campaign link click stats
      GET
  • Conversions
    • Get conversions list
      GET
    • Get total conversions
      GET
    • Get conversions by timeframe
      GET
    • Get conversions history
      GET
  • Contacts
    • Get contacts
      GET
    • Get contacts details
      GET
    • Get contacts recommendation
      GET
    • Get unsubscribed contacts
      GET
    • Get duplicate contacts
      GET
    • Get contacts with invalid names
      GET
    • Get contact gender statistics
      GET
  • Segments
    • Get segments list
  • Deliveries
    • Get deliveries list
    • Get delivery conversions
    • Get delivery-specific conversions
    • Get delivery recipient activity
    • Get recipient activity timeline
    • Get delivery link click stats
    • Get delivery detail
    • Get deliveries count and metrics by language
    • Get deliveries daily results
    • Get delivery daily detail for individual smartflow
  • RFM Analysis
    • Get Recency × Frequency heatmap
    • Get Recency × Monetary heatmap
    • Get Frequency × Monetary heatmap
    • Get full RFM cube or slices
    • Get recency distribution
    • Get frequency distribution
    • Get monetary distribution
    • Get combined RFM distributions
    • Get cell table
    • Get cell detail
    • Get contacts in cell
    • Get contact RFM detail
    • Get RFM Segments
    • Get RFM outliers
    • Get review candidates
  • Dialogs
    • Get dialogs list
    • Get dialogs data
  • Orders
    • Get orders list
    • Get order detail
    • Get order recommendation
  • Products
    • Get products
    • Get individual purchases for a product
    • Get products frequently purchased together
    • Get product categories
    • Get product detail
    • Get products by campaign
    • Get products by revenues
    • Get products recommendation
  • Schemas
    • Paging
    • ConversionAggregate
    • Contact
  1. Conversions

Get total conversions

GET
/conversions/totals
Retrieve aggregated conversions data for the selected period, including totals, averages, unique contacts, and optional currency breakdown.

Request

Query Params

Header Params

Responses

🟢200
application/json
OK
Bodyapplication/json

🟠403
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/conversions/totals?dateFrom=2023-01-01&dateTo=2023-01-31&country=CZ%2CSK&currency=EUR%2CCZK' \
--header 'Authorization: Bearer JWT'
Response Response Example
200 - Success
{
    "uniqueContacts": 55223,
    "averageUniqueConversion": 2460.03,
    "conversions": {
        "conversionsAmountWoTax": 111803752.35,
        "conversionsAmountWTax": 135850408.96,
        "conversionsNumber": 79076,
        "currency": "CZK",
        "averageConversion": 1717.97,
        "breakdown": [
            {
                "currency": "CZK",
                "conversionsAmountWoTax": 64659785.92,
                "conversionsAmountWTax": 78230752,
                "conversionsNumber": 47914,
                "averageConversion": 1632.73,
                "conversionAmountWoTaxReference": 64659785.92,
                "conversionAmountWTaxReference": 78230752
            },
            {
                "currency": "EUR",
                "conversionsAmountWoTax": 1282625.24,
                "conversionsAmountWTax": 1560959.95,
                "conversionsNumber": 20701,
                "averageConversion": 75.41,
                "conversionAmountWoTaxReference": 31968151.48,
                "conversionAmountWTaxReference": 38905365.79
            },
            {
                "currency": "HUF",
                "conversionsAmountWoTax": 117345591.61,
                "conversionsAmountWTax": 149015590,
                "conversionsNumber": 5522,
                "averageConversion": 26985.8,
                "conversionAmountWoTaxReference": 7205019.32,
                "conversionAmountWTaxReference": 9149557.23
            },
            {
                "currency": "RON",
                "conversionsAmountWoTax": 1481352.72,
                "conversionsAmountWTax": 1789435,
                "conversionsNumber": 4603,
                "averageConversion": 388.75,
                "conversionAmountWoTaxReference": 7199374.22,
                "conversionAmountWTaxReference": 8696654.1
            },
            {
                "currency": "CHF",
                "conversionsAmountWoTax": 20354.26,
                "conversionsAmountWTax": 22002.9,
                "conversionsNumber": 193,
                "averageConversion": 114,
                "conversionAmountWoTaxReference": 543865.83,
                "conversionAmountWTaxReference": 587917.49
            },
            {
                "currency": "PLN",
                "conversionsAmountWoTax": 38898.39,
                "conversionsAmountWTax": 47891,
                "conversionsNumber": 143,
                "averageConversion": 334.9,
                "conversionAmountWoTaxReference": 227555.58,
                "conversionAmountWTaxReference": 280162.35
            }
        ]
    }
}
Modified at 2026-06-08 15:36:31
Previous
Get conversions list
Next
Get conversions by timeframe
Built with